/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

/* HP Edits - Started <July 06, 2026> */

/**/
	/*fonts*/

	/*btns*/

/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--color-secondary-background);
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, #000000a8);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--color-primary-background);
    color: var(--color-primary-text);
}

.cta-btn {
    background: var(--color-primary-background);
    width: 260px;
}

/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
#hp-slider .swiper-pagination-bullet {
    background-color: white;
}
.slider-info {
    min-height: fit-content;
}

/* CTA */
	/**/

.bg-cta-background .group img {
    filter: invert(1);
}
/* Welcome */
	/**/
.module-welcome.style-5 .ry-each.image-wrapper {
    border: none;
}

.module-welcome.style-5 .ry-each.image-wrapper .photo img {
    object-fit: contain;
}
/* Services */
	/**/

.ry-services.style2 .ry-each .title div {
    color: #374151;
}

#services-7 .each-block {
    margin-bottom: 130px;
    overflow: visible;
}

#services-7 .each-block {
    bottom: -85px;
}

.ry-services.style2 .ry-each .photo:before {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-614a0465-52ed-452f-aca0-8f53575a99f8/backgrounds/corridorFamEC_services_ic.png) center center no-repeat;
    background-size: contain;
}

.ry-services.style2 .ry-each .photo:after {
    opacity: 1;
}

.ry-services.style2 .ry-each .each-block:hover .title div {
    color: white;
}

.ry-services.style2 .ry-each .button-svg {
    background: white;
}

.ry-services.style2 .ry-each .button-svg svg{
    fill: var(--color-primary-background);
}
.ry-services.style2 .ry-each .title {
    bottom: -75px;
}

.ry-services.style2 .ry-each .photo img {
    filter: invert(1);
    z-index: 2;
    height: 40%;
    width: 40%;
    left: 30%;
    top: 30%;
}

.ry-services.style2 .ry-each .each-block:hover .photo:after {
    border-radius: 999px;
}

.ry-services.style2 .ry-each .each-block:hover .photo img {
    opacity: .1;
}

.ry-services.style2 .button-wrapper {
    padding-top: 120px;
}
/* Meet the Team */
	/**/
/* Insurance */
	/**/
/* Brand */
	/**/
/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.module-testimonials.style-2::before {
    height: 100%;
    background: #d9e4e8;
}

.module-testimonials.style-2 .comments-symbol {
    font-family: 'EB Garamond';
}

.module-testimonials.style-2 .swiper-pagination-bullet {
    background: white;
}
/* Footer */
	/**/
/*Media Queries*/
	/**/

@media (min-width: 768px) {
    .slider-info-center-bottom {
        bottom: 5%;
    }
}
@media (min-width: 1081px) {
    .ry-services.style2 .block-count-6 {
        margin-top: 10%;
    }
}
@media (max-width: 1080px) {
    .ry-services.style2 .each-block .title div {
        color: #666;
    }
    .ry-services.style2 .each-block .title {
        bottom: -75px;
    }
    .ry-services.style2 .each-block .photo:before {
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-614a0465-52ed-452f-aca0-8f53575a99f8/backgrounds/corridorFamEC_services_ic.png) center center no-repeat;
		background-size: contain;
        height: 100%;
    }
	.ry-services.style2 .each-block .photo img {
        position: absolute;
        top: 30%;
        left: 30%;
        width: 40%;
        height: 40%;
        object-fit: cover;
        border-radius: 0;
        z-index: 2;
        filter: invert(1);
    }
}

@media (max-width: 1024px) {
	#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
}
/* End - HP Edits*/

div#navigation .bg-primary-background {
    background-color: #fff !important;
}

body#ry-pg-body[data-page-id="WebPage-c65d012d-9190-438a-9e44-6854c86834e2"] #contents,
body#ry-pg-body[data-page-id="WebPage-4e26557a-720b-4e2c-b859-9c6019d6c34d"] #contents {
    background: #fff;
}

div#contents ul.pagination li {
    list-style: none !important;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

.list-2 ul p {
		margin: 0;
	}
@media (min-width: 620px) {
	.list-2 ul {
		column-count: 2;
	}
}

body[data-page-name="frames"] div#hp-brands-5 {
    background: none !important;
}

body[data-page-name="frames"] div#contents .brands-slider ul li {
    list-style: none !important;
}